<?php
 
/*
 * All database connection variables
 */

define('MYSQL_HOST', 'mysql1006.mochahost.com');		//Adresse du serveur MySQL - MySQL server address (localhost)
define('MYSQL_DATABASE', 'iitech_universite');	//Nom de la base de données - MySQL database name
define('MYSQL_USER', 'iitech_usergest');			//Login pour accéder à la base de données - MySQL database Login (username) geststudent
define('MYSQL_PASS', 'tadjara12');		//Mot de passe pour accéder à la base de données - MySQL database Password tadjara12


define('DB_DATABASEVERSION', "iitech_versionGS"); // database name GestStudent Version
define('DB_DATABASEUNIV', "iitech_universite"); // database name pour la gestion des université et ecole ayant adhérées à GestStudent
define("SERVER_KEY", "AIzaSyDjQ-gEjVqz8aRGDN_FrVez2ekZzco9MVY"); 
?>
